Subject: [NEXTEL-1] Siemens Develops Color Heads Up Display For 5 Series

From: [email-masked]
Date: Thu, 04 Dec 2003 16:19:29 -0500

Siemens Develops Color Heads Up Display For 5 Series

Link to article in Automotive Engineering International:

http://www.sae.org/automag/electronics/11-2003/1-111-11-43.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/